[API Reference](../README.md) > [HasContract](../interfaces/HasContract.md)



# Interface: HasContract

## Hierarchy

**HasContract**

↳  [IContractWrapperBase](IContractWrapperBase.md)









## Properties
<a id="contract"></a>

###  contract

**●  contract**:  *`any`* 

*Defined in [commonTypes.ts:78](https://github.com/daostack/arc.js/blob/f779630e/lib/commonTypes.ts#L78)*





___


